<!DOCTYPE html>
<html>
	<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity 4</title>

	</head>
	<body>

		<main>
			<section>
				
					<header1>
						<h1>Zuitt IT Solutions</h1>
					</header1>
					<h3>Products Offered</h3>

					<table border="1">
						<thead>
							<tr>
								<th><strong>Package</strong>
								<th><strong>Price</strong>
								<th><strong>Description</strong>
									
							</tr>
						</thead>
						<tbody>
							<tr>
								<td>Basic</td>						
								<td>$500</td>							
								<td>Package includes a fully functional website with desired specifications.</td>
							</tr>

							<tr>
								<td>Premium</td>						
								<td>$1000</td>							
								<td>Enjoy al the benefits of the basic package and also includes site support and maintenance.</td>
							</tr>
									
						</tbody>
						<tfoot>
							<tr>
								<th colspan="3"><strong>Additional features after initial project is inclusive of charges</strong></th>
							</tr>
						</tfoot>
					</table>


				
				</table>
			</section>

			<section>
				<h2>Contact Form</h2>
				<form action="https://about.gitlab.com/">

							<label for="first_name">First Name:</label><br>
							<input type="text" name="first_name" id="first_name" required autocomplete="on"><br>

							<label for="last_name">Last Name:</label><br>
							<input type="text" name="last_name" id="last_name" required="yes" ><br>

							<label for="Email">Email:</label><br>
							<input type="text" name="email" id="email" required="yes"> <br>

							<label for="Contact-Number">Contact Number:</label><br>
							<input type="text" name="contact number" id="contact number" required="yes"><br>

							<label for="service_type">Service Type:</label><br>
							<select name="service_type" id="service_type">
								<option value="front_end_programming">Front End Programming</option>
								<option value="back_end_programming">Back End Programming</option>
								<option value="full_stack_web_developer">Ful Stack Web Developer</option>
								<br><br>
							</select><br>		
							<label>Preferred Contact:</label><br>

							<input type="checkbox" name="role1" id="role1" value="email">
							<label for="role1">Email</label><br>

							<input type="checkbox" me="role2" id="role2" value="phone_package">
							<label for="role2">Phone Package</label><br>

							<input type="radio" name="new user" id="basic" value="basic"  name="">
							<label for="user-type1">Basic</label><br>

							<input type="radio" name="new user" id="premium" value="premium"  name="">
							<label for="user-type1">Premium<br><br>	

							<label><strong>Message</strong></label><br>
							<textarea name="notes" rows="5" cols="30" id="notes"></textarea><br>

							<button type="send_inquiry">Send Inquiry</button>
							<br>
							<button type="reset">Reset</button>

				</form>			


			</section>
		</main>

	</body>
</html>